# Kaiser

Kaiser is a cloud-based system responsible for managing accounts, payment transactions, location information, etc. It is a core part of the Dipal project and provides an interface for both the frontend application and the admin panel. It is divided into microservices, which are connected between each other using Kafka message broker.

<img class="op-uc-image op-uc-image_inline" src="kaiser.png">

The system diagram is divided into 4 layers:

*   Frontend. This can be either a smartphone app (called _**Peacock**_) or an admin panel (web app).
*   Gateways. They have open ports for APIs and redirect requests to specific microservices depending on the functionality.
*   Microservices. Process requests, send requests to third-party services (databases, billing systems, foxes).
*   Third-party services (e.g. databases) and foxes.
